
ChiliProject - Feature # 983: Bulgarian translation of several strings

Status: Closed Priority: Normal
Author: Holger Just Category: Translations
Created: 2012-04-13 Assignee: Holger Just
Updated: 2012-04-13 Due date:
Remote issue URL:
Affected version:
Description: The pull request is at https://github.com/chiliproject/chiliproject/pull/184

Associated revisions
2008-04-06 02:00 pm - Jean-Philippe Lang 
Mercurial: Get proper file action on revision (#983).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1332 e93f8b46-1217-0410-a6f0-8f06a7374b81

2012-04-13 09:45 am - Ivan Cenov
[#983] Translated several keys to Bulgarian language.

History
2012-04-13 07:47 am - Holger Just
- Target version set to 3.2.0

- Assignee set to Holger Just

- Status changed from Open to Closed
